about summary refs log tree commit diff
path: root/installer.sh.in
diff options
context:
space:
mode:
authorJuan RP <xtraeme@voidlinux.eu>2015-05-01 10:10:03 +0200
committerJuan RP <xtraeme@voidlinux.eu>2015-05-01 10:10:03 +0200
commit1571ef8d4495c61f7061996d78c5f45db590930b (patch)
tree4b0c29430ea84750b9fd29fe2fba0f9a7b3d7477 /installer.sh.in
parent41e3a6c9540aa61c78e5f17335fa3ffc1d29b6d0 (diff)
downloadhrmpf-1571ef8d4495c61f7061996d78c5f45db590930b.tar.gz
hrmpf-1571ef8d4495c61f7061996d78c5f45db590930b.tar.xz
hrmpf-1571ef8d4495c61f7061996d78c5f45db590930b.zip
installer: accept WPA passphrases up to 50 chars.
Diffstat (limited to 'installer.sh.in')
-rw-r--r--installer.sh.in2
1 files changed, 1 insertions, 1 deletions
diff --git a/installer.sh.in b/installer.sh.in
index 13fa55b..8af7b1d 100644
--- a/installer.sh.in
+++ b/installer.sh.in
@@ -472,7 +472,7 @@ configure_wifi() {
     DIALOG --form "Wireless configuration for ${dev}\n(encryption type: wep or wpa)" 0 0 0 \
         "SSID:" 1 1 "" 1 16 30 0 \
         "Encryption:" 2 1 "" 2 16 3 0 \
-        "Password:" 3 1 "" 3 16 30 0 || return 1
+        "Password:" 3 1 "" 3 16 50 0 || return 1
     set -- $(cat $ANSWER)
     ssid="$1"; enc="$2"; pass="$3";